## EvSidebarAttachments EvSidebarAttachments |

## Synopsis

                        EvSidebarAttachmentsPrivate;
                        EvSidebarAttachments;
    GtkWidget*          ev_sidebar_attachments_new          (void);

## Description

## Details

### EvSidebarAttachmentsPrivate

    typedef struct _EvSidebarAttachmentsPrivate EvSidebarAttachmentsPrivate;

### EvSidebarAttachments

    typedef struct {
    	GtkVBox base_instance;

    	EvSidebarAttachmentsPrivate *priv;
    } EvSidebarAttachments;

### ev_sidebar_attachments_new ()

    GtkWidget*          ev_sidebar_attachments_new          (void);

Returns : |